@charset "UTF-8";
/* CSS Document */
/* CSS stylesheet 
                         _   _             __                      _                     _ _   _                 
 _ __ ___   __ _ _   _  | |_| |__   ___   / _| ___  _ __ ___ ___  | |__   ___  __      _(_| |_| |__    _   _ ___ 
| '_ ` _ \ / _` | | | | | __| '_ \ / _ \ | |_ / _ \| '__/ __/ _ \ | '_ \ / _ \ \ \ /\ / | | __| '_ \  | | | / __|
| | | | | | (_| | |_| | | |_| | | |  __/ |  _| (_) | | | (_|  __/ | |_) |  __/  \ V  V /| | |_| | | | | |_| \__ \
|_| |_| |_|\__,_|\__, |  \__|_| |_|\___| |_|  \___/|_|  \___\___| |_.__/ \___|   \_/\_/ |_|\__|_| |_|  \__,_|___/
                 |___/ 
																														*/

/*background*/

body {
	background-image: url(../img/cubes_@2X.png);
	background-repeat: repeat;
}

.pageWrapper {
	width: 100%;
}



/*LOGO*/
.mainLogo {
	background: url(../img/website_photos/cafe_logo.png);
	background-repeat:no-repeat;
	background-size: 13.5vw;
	padding:130px;
	margin:-1vh 2vw;
	float:left;
	position:absolute;
	
}

/*HEADER AND CAROUSEL*/
header{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height:0;
}

figure{
	width:80vw;
	height:60vh;
	margin:1vh auto;
}
/*HOME PAGE CLICKABLE IMG STYLE NAV*/
.menu {
	border:none;
	float:left;
	margin-top:24%;
	margin-left:18%;
	transition:transform 1.5s;
}
.menu:hover{
	transform: scale(1.2);
}

.events{
	border:none;
	float:left;
	margin-top:24%;
	margin-left:16%;
	transition:transform 1.5s;
}

 .events:hover{
	transform: scale(1.2);

}


.about{
	border:none;
	float:left;
	margin-top:1%;
	margin-left:18%;
	transition:transform 1.5s;
}

 .about:hover{
	transform: scale(1.2);

}

.contact{
	border:none;
	float:left;
	margin-top:1%;
	margin-left:16%;
	transition:transform 1.5s;
}

 .contact:hover{
	transform: scale(1.2);

}

img{
	width:23vw;
}


/*FOOTER*/
.footer {
    position: fixed;
	display:block;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #99cad6;
    color: white;
	font-family:"poiret-one";
    text-align: center;
	font-size:1.25vw;
}

.boxOne{
	margin-left:18%;
	float:left;
	height:75px;
	width:auto;
	
}
.boxTwo{
	margin-left:18%;
	float:left;
	height:75px;
	width:auto;
}
.boxThree{
	margin-left:18%;
	float:left;
	height:75px;
	width:auto;
	
}

@media screen and (max-width:490px) {


	
.footer{
	display:none;
}
	}


